.scroll {
    overflow-y: scroll;
    Height: 420px
}

div.required label.control-label:after {
    content: "*";
    color: red;
}


.bg-gradient-primary {
    background-image: linear-gradient(180deg, #3c72a4 10%, #2d395e 100%);
    background-size: cover;
}


.navbar-brand {
    float: left;
    padding: 0px 0px 0px 0px;
    font-size: 18px;
    line-height: 20px;
}

.skin-blue .main-header .navbar {
    background-color: #003446;
}

.box.box-primary {
    border-top-color: #003446;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #43749e;
    border-color: #43749e;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
    background-color: #43749e;
}


.btn-success {
    background-color: #1cc88a;
    border-color: #1cc88a;
}

.btn-info {
    background-color: #36b9cc;
    border-color: #36b9cc;
}

.btn-info:hover, .btn-info:active, .btn-info.hover {
    background-color: #36b9cc;
}

.btn-info:hover {
    color: #fff;
    background-color: #36b9cc;
    border-color: #36b9cc;
}


.btn-danger {
    background-color: #e74a3b;
    border-color: #d73925;
}

.alert-success {
    border-color: #1cc88a;
}

.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {
    background-color: #1cc88a !important;
}

a {
    color: #5a5c69;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #003446;
    outline: 0;
}

.btn-primary {
    background-color: #003446;
    border-color: #003446;
}

.btn-primary:hover {
    color: #fff;
    background-color: #003446;
    border-color: #003446;
}

.form-group.has-success label {
    color: #367fa9;
}

.form-group.has-success .form-control, .form-group.has-success .input-group-addon {
    border-color: #367fa9;
    box-shadow: none;
}

.btn {

    border: 1px solid transparent;
    border-radius: 0px;
}

.has-success.select2-container--krajee .select2-dropdown, .has-success .select2-container--krajee .select2-selection {
    border-color: #367fa9;
}

.has-success .select2-container--open .select2-selection, .has-success .select2-container--krajee.select2-container--focus .select2-selection {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #367fa9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #367fa9;
    border-color: #367fa9;
}


.btn-group {
    border: 1 !important;
    padding: 0 !important;
    width: auto !important;
    box-shadow: none !important;
}

btn-group > .btn:hover, .btn-group-vertical > .btn:hover, .btn-group > .btn:focus, .btn-group-vertical > .btn:focus, .btn-group > .btn:active, .btn-group-vertical > .btn:active, .btn-group > .btn.active, .btn-group-vertical > .btn.active {
    z-index: 2;
    background-color: #498c49;
    color: #ffffff;
}

.modal-body {
    width: 100%;
    overflow-y: auto;
}

@media print {
    .oculto-impresion, .oculto-impresion * {
        display: none !important;
    }
}

.skin-blue .main-header .logo:hover {
    background-color: #ffffff;
}

.skin-blue .main-header .logo {
    background-color: #ffffff;
    color: #222d32;
    border-bottom: 0 solid transparent;
}


.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #43749e;
}

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #fff;
}

.panel-relative {
    position: relative;
}

.btn-right {
    position: absolute;
    right: 15px;
}


#caja300px {
    height: 300px;
    overflow: scroll;
    overflow-x: hidden;
}

#caja450px {
    height: 450px;
    overflow: scroll;
    overflow-x: hidden;
}

#caja500px {
    height: 450px;
    overflow: scroll;
    overflow-x: hidden;
}


.skin-blue .main-header .navbar .dropdown-menu li a {
    color: #000;
}
